import request from '../../utils/request'

/**
 * 获取视频播放凭证
 * @param {JSON参数} data 
 */
export function getVideoPlayAuth(data) {
    return request({
        url: '/Video/GetVideoPlayAuth',
        method: 'post',
        data
    })
}

/**
 * 获取视频播放路径
 * @param {JSON参数} data 
 */
export function getVideoPlayUrl(data) {
    return request({
        url: '/Video/GetPlayInfo',
        method: 'post',
        data
    })
}